package test;

/**
 * Simple test class for JavaClassFileAnalyzer.
 * 
 * @author Toshiki Iga
 */
public class TestJavaClass011 {
	public void ifSample() {
		if (true) {
			System.out.println("First if.");
		}
	}
}
